# Class CIM_J2eeJMSSessionProducers
extends CIM_RelatedStatisticalData

CIM_J2eeJMSSessionProducers identifies the JMS producer statistics that are associated with the referencing JMS session statistics.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_RelatedStatisticalData
|
+--CIM_J2eeJMSSessionProducers

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | CIM_J2eeJMSSessionProducers identifies the JMS producer statistics that are associated with the referencing JMS session statistics.
UMLPackagePath | string | CIM::Application::J2eeAppServerStats
Version | string | 2.8.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
RelatedStats | CIM_J2eeJMSSessionProducers | CIM_J2eeJMSProducerStats
Stats | CIM_J2eeJMSSessionProducers | CIM_J2eeJMSSessionStats

### Inherited Properties

Name | Data Type | Class Origin
--- | --- | ---
Description | string | CIM_RelatedStatisticalData

## Class Methods